[LocalizedFileNames]
u0108g1.ftex=@u0108g1.ftex,0
u0108p1_back.ftex=@u0108p1_back.ftex,0
u0108p1_leg.ftex=@u0108p1_leg.ftex,0
u0108p1_name.ftex=@u0108p1_name.ftex,0
u0108p1_name_ex.ftex=@u0108p1_name_ex.ftex,0
